related_service:
  #用户贴详情页--相关美购接口校验--只能校验字段是否为空，
  -
    case: "用户贴详情页--相关美购接口校验--无关联美购无推荐美购"
    current_city_id: "beijiing"
    tractate_id: 170479
    data_type: "user_post"
    assert_error: 0
    assert_count: 10
  -
    case: "用户贴详情页--相关美购接口校验--有关联美购有推荐美购"
    current_city_id: "beijiing"
    tractate_id: 82208
    data_type: "user_post"
    assert_error: 0
    assert_count: 10





